[arch-dev-public] [arch-commits] CVS update of core/base/openssl (PKGBUILD)

Pierre Schmitz pierre at archlinux.de
Sat Oct 20 16:31:33 EDT 2007

Am Samstag, 20. Oktober 2007 22:06:13 schrieb Jan de Groot:
> Be aware that OpenSSL 0.9.8g breaks ABI with 0.9.8f because it reverts
> the ABI incompatibility that was introduced with 0.9.8f. This means that
> anything that has been recompiled for 0.9.8f is broken again with
> 0.9.8g, the things that haven't been recompiled but that are broken at
> this moment do not need fixing.

Yes I know. That's why I delayed the update until we rebuild everything 


More information about the arch-dev-public mailing list